/* Generator item icon */
#lqd-generators-list .lqd-card-body .lqd-generator-item-icon{
 background-image:none !important;
 margin-left:-25px !important;
 margin-bottom:15px;
 background-blend-mode:color !important;
 background-color:transparent;
 box-shadow:none !important;
}

/* Transition transform */
.min-h-full .grow-1 .overflow-hidden .container-fluid #lqd-generators-container #lqd-generators-list .lqd-generator-item .lqd-card-body .lqd-generator-item-icon .transition-transform{
 width:150px !important;
 height:40px !important;
}

/* Svg */
#lqd-generators-list .transition-transform svg {
  opacity:1;
 
}

/* Path */


@media (min-width:1025px){

 /* Generator item icon */
 .min-h-full .grow-1 .overflow-hidden .container-fluid #lqd-generators-container #lqd-generators-list .lqd-generator-item .lqd-card-body .lqd-generator-item-icon{
  width:75% !important;
    filter: contrast(1.6)
 }
 
 /* Generator item icon */
 #lqd-generators-list .lqd-card-body .lqd-generator-item-icon{
  height:30px !important;
 }
 
}


